<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="" PodrediPo="ImeKup, ImeObj" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />

	<CrTabDef CrTabKlucRed="Sif_PM" CrTabKlucRedTip="S" 
		  CrTabKlucKol="Mesec" CrTabKlucTip="S"
		  CrTabPodatoci="Br_Fakturi Br_Razl_Art Kolic BrutoIznos NetoIznos NetoTezina" CrTabPodatTip="N N N N N N" 
                  CrTabOstPod="ImeKup Sifra_Obj ImeObj Smesto Adresa Sifra_Art ImeArt Ime_Podg Ime_Gr Ime Kto" CrTabOstPodTip="S N S S S S S S S S S" 
		  CrTabSum="NetoIznos" />
	<Red ImeId="Sifra_Art" Naslov="[ifra_artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LPINK"/>
	<Red ImeId="ImeArt" Naslov="Artikal" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Ime" Naslov="Brend" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LPINK"/>
	<Red ImeId="Kto" Naslov="Dobavuva~" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Sif_PM" Naslov="[ifra_PM" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LBLUE"/>
	<Red ImeId="Sifra_Kup" Naslov="[ifra_Kupuv" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LBLUE"/>
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LBLUE"/>
	<Red ImeId="Sifra_Obj" Naslov="[ifra_objekt" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja="LBLUE"/>
	<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LBLUE"/>
	<Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja="LBLUE"/>
	<Red ImeId="Smesto" Naslov="Mesto" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja="LBLUE"/>
       	<Red ImeId="Br_Fakturi" Naslov="Broj_fakt." Formula="" Sirina="6" DaliSuma="D" KojTip="S" Font="" FormatStr="0.00" Kod="" Boja="LGREEN"/>
    	<Red ImeId="Br_Razl_Art" Naslov="Br_art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" FormatStr="0.00" Kod="" Boja="LCORAL"/>
	<Red ImeId="Kolic" Naslov="KOli~ina" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" Boja="LPINK"/>
	<Red ImeId="BrutoIznos" Naslov="Bruto_Iznos" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" Boja="LBLUE"/>
	<Red ImeId="NetoIznos" Naslov="Neto_Iznos" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" Boja="LSALMON"/>
	<Red ImeId="NetoTezina" Naslov="Neto_Tezina" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" Boja="LCYAN"/>
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>